[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'fpjson' (#fcl)

# TJSONInt64Number.NumberType

Kind of numerical data managed by this class.

## Declaration

Source position: fpjson.pp line 292

`public class function TJSONInt64Number.NumberType: TJSONNumberType; override;`

## Function result

Always ntInt64

## Description

NumberType is overridden by TJSONInt64Number to return ntInt64.

## See also

TJSONNumberType |  | Enumerate the different kind of numerical types
TJSONData.JSONtype |  | The native JSON data type represented by this object